[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetTextLen

The length of the Text for the control.

## Declaration

Source position: controls.pp line 1730

`public function TControl.GetTextLen: Integer; virtual;`

## Function result

Length of the text for the control.

## Description

In TControl, the value indicates the size for the Caption property. Descendent classes may use a different a different property as the basis for the return value.